> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cartesia.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Voice



## OpenAPI

````yaml 2024-06-10/api.yml DELETE /voices/{id}
openapi: 3.0.1
info:
  title: Cartesia API
  version: '2024-06-10'
servers:
  - url: https://api.cartesia.ai
    description: Production
security: []
paths:
  /voices/{id}:
    delete:
      tags:
        - Voices
      summary: Delete Voice
      operationId: voices_delete
      parameters:
        - name: id
          in: path
          required: true
          schema:
            $ref: '#/components/schemas/VoiceId'
        - $ref: '#/components/parameters/CartesiaVersionHeader'
      responses:
        '204':
          description: ''
      security:
        - ApiKeyAuth: []
components:
  schemas:
    VoiceId:
      title: VoiceId
      type: string
      description: The ID of the voice.
  parameters:
    CartesiaVersionHeader:
      name: Cartesia-Version
      in: header
      description: API version header.
      required: true
      schema:
        type: string
        format: date
        example: '2024-06-10'
        enum:
          - '2024-06-10'
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````